#fw-section-hero-0 {
--color-primary: #ffe2e2;
--color-primary-rgb: 255, 226, 226;
--color-background: #E8422A;
--color-background-rgb: 232, 66, 42;
--color-on-background: #ffe2e2;
--color-on-background-rgb: 255, 226, 226;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #370c05;
--color-background-brightness: 113;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffe2e2;
--primary-btn-text: #161616;
--primary-btn-border-color: #ffe2e2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffe2e2;
--secondary-btn-border-color: #ffe2e2;

}

#fw-section-image-with-text-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.17;
}




#fw-section-search-bar-search {
--font-heading-scale: 1.1;
--font-body-scale: 1.0;
}